/**
* Theme Name:     Limitless
* Theme URI:      https://www.elegantthemes.com/divi/
* Template:       Divi
* Version:        1.0.0
**/
 
@import url("../Divi/style.css");

h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 700;
}

body{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}

.home_fullwidth_banner_text h2{
	font-size: xx-large;
	font-weight: 400;
}

#top-menu-nav{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}

#top-menu li {
	padding-left: 22px;
	text-transform: uppercase;
}

.et_contact_bottom_container {
	float: none;
	width: 100%;
}

.contact_form_blurb .et_pb_main_blurb_image {
	width: 50px;
}

.contact_form_blurb .mini-text { 
	margin-bottom: 0;
	padding-bottom: 4px;
	padding-top: 10px;
}

.et_pb_contact_right p input {
	padding: 12px;
    margin-bottom: 8px;
}

.home_body_content h2{
	margin-bottom: 25px;
}

.home_keyserv h4{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.home_keyserv:hover h4{
	color: #ff8023;
}

.et-social-icon a:hover {
	color: #ffffff;
}

.home-contact-details{
	text-align: left;
	font-weight: normal; 
	color: #ff8023;
}

.et_pb_enhanced_form_container {
	background-color: #f9f9f9;
    padding: 20px;
    box-shadow: 0 4px 10px -7px grey;
}


.et_pb_enhanced_form_container .input {
	color: #000000!important;
	border: 1px solid #d4d4d4;
	background-color: #f9f9f9;
}

.et_pb_enhanced_form_container .et_pb_button {
	color: #ffffff!important;
    background: #2f2f2f;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    display: block;
    width: 100%;
    text-transform: uppercase;
    padding: 10px 0 !important;
}

.et_pb_enhanced_form_container .et_pb_button:hover {
	border-radius: 0px;
	letter-spacing: 0px;
	padding-left: 0.7em;
	padding-right: 2em;
}

.et_pb_enhanced_form_container .et_pb_button:after {
	font-size: 25.6px !important;
	opacity: 0;
	display: inline-block;
}

.et_pb_enhanced_form_container .et_pb_button:hover:after {
	opacity: 1;
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { 

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.et_mobile_menu{
		border-top: 2px solid rgba(0, 0, 0, 0.03);
		border-color: rgba(0, 0, 0, 0.03)  !important;
	}

	.mobile_menu_bar:before{
		color: #ffffff;
	}

	.home-contact-details{
		font-size: 18px;	
	}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	.et_mobile_menu{
		border-top: 2px solid rgba(0, 0, 0, 0.03);
		border-color: rgba(0, 0, 0, 0.03) !important;
	}

	.mobile_menu_bar:before{
		color: #ffffff;
	}

	.home-contact-details{
		font-size: 18px;	
	}
}